/*** 2014 Homepage Slider ***/
#hp-sliderbox {
position:relative;
font-family:proxima-nova, arial, sans-serif;
height: 456px;
overflow: hidden;
}

#hp-slider {
height: 456px;
overflow: hidden;
}

.hpslide {
  position:relative;
  height:456px;
  overflow:hidden;
  min-width:950px;
  width:1280px;
  max-width:1280px;
}

@media screen and (max-width: 1024px) {
  .hpslide {
   max-width:1024px;
  }
}

@media screen and (max-width: 950px) {
  .hpslide {
   max-width:950px;
  }
}



.hpslide .container {
  position:relative;
}

.hpslide .hpslide-image img{
  width:100%;
}
.hpslide .hpslide-textbox {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  width:100%;
}

.hpslide .hpslide-text {
  color:#fff;
  width:360px;
  margin-left:100px;
}

.hpslide-image .overlay-orig {
background: -moz-linear-gradient(left, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.69) 1%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.7)), color-stop(1%,rgba(0,0,0,0.69)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(right,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.69) 1%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.69) 1%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.69) 1%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.69) 1%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */

}

.hpslide-image .overlay {
background: -moz-linear-gradient(left, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.7)), color-stop(0%,rgba(0,0,0,0.35)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(right,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* W3C */
}




.hpslide .hps-title a {
  font-size:39px;
  color:#fff;
  font-weight:bold;
  line-height:1.1;
}
.hpslide .hps-subtitle {
  font-weight:bold;
  margin:10px 0 7px;
}

/* RIGHT */
.hpslide.right .hpslide-text {
  margin-left:470px;
  text-align:left;
}
.hpslide.right .hpslide-image .overlay {
background: -moz-linear-gradient(right,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(0%,rgba(0,0,0,0.35)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(right,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(right,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to left,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=1 ); /* IE6-9 */
}


.hpslide.right .hpslide-image .overlay-orig {
background: -moz-linear-gradient(right,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.69) 1%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(1%,rgba(0,0,0,0.69)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.69) 1%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(right,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.69) 1%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(right,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.69) 1%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to left,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.69) 1%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}


#hpslider-controls {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  width:100%;
}
.hpslide-control a{
  color:#fff;
  font-size:14px;
  font-weight:bold;
}
.hpslide-next {
  float:right;
}

.hpslide-prev {
  float:left;
}

.hpslide-control a {
background:url("http://www.kcet.org/images/hp-slider-nav.png") no-repeat;
text-indent:-9999em;
float:left;
height:68px;
width:68px;
}

.hpslide-control .bx-next {
background-position:-70px -70px;
}

.hpslide-control .bx-next:hover {
background-position:-70px 0px;
}

.hpslide-control .bx-prev {
background-position:0 -70px;
}

.hpslide-control .bx-prev:hover {
background-position:0 0;
}




/** HOMEPAGE TOP SHOWS **/
#topshows {
  height: 200px;
  overflow:hidden;
margin-bottom:30px;
  position:relative;
}

#topshows .cwh-title {
  background-image:url(/images/headers/hdr-topshows.png);
  background-repeat:no-repeat;
  background-position:left center;
  height:43px;
  width:100%;
  margin:0 0 -3px 0;
  padding:0;
}

#topshows .cw-content {
padding-top:5px;
border-top:10px solid #627E9B;
}

#topshows-slider {
  height:90px;
  overflow:hidden;
  background-color: #F1F1F1;
}

.topshow {
width:260px;
width:290px;
/*border:2px solid #0F82A1;
border:1px solid #0F82A1;
border:1px solid #759BB4;*/
padding:5px;
}

.episodeimage {
  height:75px;
  width:100px;
  overflow:hidden;
  float:left;
  margin-right:10px;
}

/*** SLIDER ***/
#sliderbox{
  width:540px;
  width:630px;
  height:380px;
  overflow:hidden;
  margin-bottom:10px;
  background-color:#6892ad;
  position:relative;
  border-top:10px solid #6892AD;

}

.sliderbox-wrapper{
  position:relative;
  margin-top:10px;
}

.moreair-container #sliderbox {
height:auto;
}

.moreair-container .sliderbox-wrapper {
padding-bottom:0;
}

#sliderbox a.p-button {
margin-right:15px;
}

.sliderbox-wrapper .auto_controls{
  position: absolute;
  right:-30px;
  top:95px;
  outline: 0;
  text-align:right;
}

.sliderbox-wrapper .bx-prev{
  position: absolute;
  left:184px;
  top:100px;
  outline: 0;
  background:url(/css/images/carousel-paginator.png) no-repeat 1px 4px;
  margin-right:5px;
  padding:3px 8px 3px 6px;
  width:10px;
  text-indent:-9999px;
}

.sliderbox-wrapper .bx-next{
  position: absolute;
  right:180px;
  top:100px;
  outline: 0;
  background:url(/css/images/carousel-paginator.png) no-repeat -88px 4px;
  margin-right:5px;
  padding:3px 8px 3px 6px;
  width:10px;
  text-indent:-9999px;
}

.sliderbox-wrapper .bx-auto{
  text-align:center;
  position:absolute;
  right:3px;
  top:-25px;
}
.sliderbox-wrapper .bx-auto a,
.sliderbox-wrapper .bx-auto a:hover {
  padding:0 5px;
  color:#fff;
  text-decoration:none;
}

.sliderbox-wrapper .bx-auto a:hover,
.sliderbox-wrapper .bx-auto a.active{
  font-weight:bold;
}
.sliderbox-wrapper .slide {
  position:relative;
}

.sliderbox-wrapper .slideimg {
  width:630px;
  height:330px;
  overflow:hidden;
}

#slider {
  position:relative;
}

#slider .slidedesc {
    background: url("/images/clearblack.png") repeat scroll 0 0 transparent;
    margin-top: 5px;
    padding: 10px 10px 5px 10px;
    position:absolute;
    bottom:0px;
    color:#fff;
    width:610px;
    font-size:30px;
    line-height:1;
}
#slider .slidedesc a,
#slider .slidedesc a:hover {
  color:#fff;
}
#slider .slidedesc-title {
  text-transform:uppercase;
  font-weight:bold;
  line-height:1;
  font-size:10px;
}
#slider .slidedesc-inner {
  line-height:1;
}
#slider .slidedesc-excerpt {
  font-size:11px;
}
#slider .slidemore {
  font-size:10px;
  text-align:right;
  line-height:1;
  padding:5px 0px;
}
/*
#slider .slidemore a,
#slider .slidemore a:hover {
  color:#fff;
}
*/
ul#slider-ul{
  margin-left:0px;
  padding-left:0px;
  list-style:none inside none;
}
ul#slider-ul li{
/*  width:627px;*/
  width:630px;
}
ul#slider-ul li div{
  /*height:250px;*/
  /*padding:5px;*/
}

.slider_wrapper{
  width:100%;
}

.bx-window {
  background-color:#f1f1f1;
  padding:0px;
}

.bx-pager {
text-align:center;
margin-top:10px;
}

.bx-pager a {
background:url(/css/images/carousel-paginator.png) no-repeat -24px 4px;
margin-right:5px;
padding:3px 8px 3px 6px;
text-decoration:none;
}

.bx-pager a.pager-active {
background-position:-46px 4px;
}

.bx-pager a:hover {
background-position:-67px 4px;
}


.topshow .showtitle a {
text-transform:uppercase;
color:#6892ad;
font-weight:bold;
line-height:1.2;
}

#topvideoshows-slider {
  /*height:90px;*/
  overflow:hidden;
  /*background-color: #F1F1F1;*/
}

#featured-videos .bx-window{background-color:#6892AD !important;}
#videoslider .bx-window{width:300px !important;}


#hp-socal {
  clear:left;
}